Permalink
Browse files

Upgrade ActiveRecord and ActiveSupport to 2.3.8

Upgrade sinatra-bundles to 0.3.0
  • Loading branch information...
darkhelmet committed Jul 1, 2010
1 parent c0b31d2 commit 69706f8f1c5ac007472deaa5948529e42cfb006f
Showing with 5 additions and 4 deletions.
  1. +2 −1 .gitignore
  2. +3 −3 Gemfile
View
@@ -6,4 +6,5 @@ doc/
.yardoc/
vendor/gems
bin/
-!bin/*.rb
+!bin/*.rb
+.bundle/
View
@@ -4,9 +4,9 @@ gem 'rack', '1.1.0'
gem 'sinatra', '1.0', :require => 'sinatra/base'
gem 'haml', '2.2.19'
gem 'builder', '2.1.2'
-gem 'activesupport', '2.3.5', :require => 'active_support'
-gem 'activerecord', '2.3.5', :require => 'active_record'
-gem 'sinatra-bundles', '0.2.0', :require => 'sinatra/bundles'
+gem 'activesupport', '2.3.8', :require => 'active_support'
+gem 'activerecord', '2.3.8', :require => 'active_record'
+gem 'sinatra-bundles', '0.3.0', :require => 'sinatra/bundles'
gem 'acts_as_taggable_on_steroids', '1.2', :require => nil
gem 'RedCloth', '4.2.2'
gem 'crack', '0.1.6'

0 comments on commit 69706f8

Please sign in to comment.